No puedo instalar Wordpress for IOS en ipad 1 porque requiere IOS 6

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 3 Agradecido: 1
28 Ene 2014, 10:53# 1

Hola,
lo que comentaba, el appstore no me deja instalar el wordpress for iOS porque requiere mínimo iOS 6 y yo tengo el iOS 5 ya que mi ipad es de primera generación.
He intentado buscar una versión de esta app para iOS 5 pero nanay.
Alguien me puede aconsejar qué hacer?
Gracias!

Gracias  
Etiquetado en:
Enviar vídeos y música para iPad
Publicidad
Publicidad